Bug 966933 - README.txt should be kept in module directory
README.txt should be kept in module directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-strongarm (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 05:56 EDT by Patrick Monnerat
Modified: 2013-06-11 13:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: drupal7-strongarm-2.0-0.7.rc1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-02 23:03:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Monnerat 2013-05-24 05:56:16 EDT
Description of problem:
When visiting the admin/modules page, the following message appears on the top of page:

Warning: file_get_contents(modules/strongarm/README.txt): failed to open stream: No such file or directory in strongarm_help() (line 75 of /usr/share/drupal7/modules/strongarm/strongarm.module).

Version-Release number of selected component (if applicable):
drupal7-strongarm-2.0-0.5.rc1

How reproducible:
always


Steps to Reproduce:
1. Install and enable the features module
2. Visit http://.../admin/modules
3.

Actual results:
See above.

Expected results:
No warning message.
Comment 1 Shawn Iwinski 2013-05-25 11:32:00 EDT
Thanks for the bug report Patrick!  Fix will be coming soon.
Comment 2 Fedora Update System 2013-05-25 12:29:22 EDT
drupal7-strongarm-2.0-0.7.rc1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.7.rc1.fc18
Comment 3 Fedora Update System 2013-05-25 12:29:33 EDT
drupal7-strongarm-2.0-0.7.rc1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.7.rc1.fc17
Comment 4 Fedora Update System 2013-05-25 12:29:41 EDT
drupal7-strongarm-2.0-0.7.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.7.rc1.el6
Comment 5 Fedora Update System 2013-05-25 12:29:49 EDT
drupal7-strongarm-2.0-0.7.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.7.rc1.fc19
Comment 6 Fedora Update System 2013-05-25 12:29:59 EDT
drupal7-strongarm-2.0-0.7.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-strongarm-2.0-0.7.rc1.el5
Comment 7 Fedora Update System 2013-05-25 13:42:15 EDT
Package drupal7-strongarm-2.0-0.7.rc1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-strongarm-2.0-0.7.rc1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5953/drupal7-strongarm-2.0-0.7.rc1.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-06-02 23:03:21 EDT
drupal7-strongarm-2.0-0.7.rc1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-06-02 23:07:50 EDT
drupal7-strongarm-2.0-0.7.rc1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-06-02 23:44:55 EDT
drupal7-strongarm-2.0-0.7.rc1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-06-11 13:31:29 EDT
drupal7-strongarm-2.0-0.7.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-06-11 13:32:07 EDT
drupal7-strongarm-2.0-0.7.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.